<?php
/* @var $this SystemsetupController */
/* @var $model Systemsetup */

$this->breadcrumbs=array(
	'Systemsetups'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Systemsetup', 'url'=>array('index')),
	array('label'=>'Manage Systemsetup', 'url'=>array('admin')),
);
?>

<h1>Create Systemsetup</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>